{
  "103001922_0": "「キャロルもわたしたちと同じ……」",
  "103001922_1": "「違っていたのはひとりぼっちだったことッ！\\n　ただそれだけッ！」",
  "103001922_2": "「……わたしも、フロンティア事変で道を踏み外し、\\n　一度は１人になりかけた……」",
  "103001922_3": "「力のみに頼り、他の可能性を斬り捨て、\\n　間違った道を進もうとしてしまった……」",
  "103001922_4": "「――けれどッ！　調が、切歌が……そして敵だった者も含めた\\n　多くの人が、わたしを救ってくれたッ！」",
  "103001922_5": "「――わたしは、その時の事を忘れていないッ！\\n　救われた時の温かさを覚えているッ！」",
  "103001922_6": "「だからこそ今、わたしたちに出来る事があるッ！\\n　それをするために――」",
  "103001922_7": "「――この目の前を塞ぐアルカ・ノイズを退け、\\n　あの子への道を拓くッ！」"
}